import { openBlock as t, createElementBlock as o, createElementVNode as r } from "vue";
const n = {
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(i, e) {
  return t(), o("svg", n, e[0] || (e[0] = [
    r("path", {
      d: "M15.6699 9.62403L7.7939 17.5L6.5 16.2061L14.3751 8.33013H7.43428V6.5H17.5V16.5657H15.6699V9.62403Z",
      fill: "currentColor"
    }, null, -1)
  ]));
}
const s = { render: l };
export {
  s as default,
  l as render
};
